## file_backup

### Use

You create a backup copy of the specified database file.

Normally, you do not have to create backup copies of internal Database Manager files because the program creates backups automatically every time it writes to the configuration files.

### Prerequisites

● You have the server authorization DBFileRead.

● You have determined the file ID of the requested database file (see file_getlist).

### Syntax

file_backup <file_ID>

### Reply

OK

In the event of errors, see Reply Format